// Common
"MLS_Name" = "이름";
"MLS_Company" = "회사";
"MLS_JobTitle" = "직위";
"MLS_CreatedTime" = "생성시간";
"MLS_OK" = "확인";
"MLS_Cancel" = "취소";
"MLS_Close" = "닫기";
"MLS_Later" = "나중에 처리하기";
"MLS_Detail" = "정보";
"MLS_StopRemind" = "다시 보지 않기";
"MLS_SelectedCount" = "선택";
"MLS_Next" = "다음";
"MLS_Skip" = "건너뛰기";
"MLS_All" = "모든 연락처";
"MLS_Unfiled" = "기타 연락처";
"MLS_Favorite" = "즐겨찾기";
"MLS_Unverified" = "미확인";
"MLS_NoName" = "이름 없음";
"MLS_Send" = "동료에게 보내기";
"MLS_Done" = "완료";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "회사전체공유";
"MLS_Resigned" = "비활성화";
"MLS_MyContacts" = "내 주소록 (Gmail)";
"MLS_Friends" = "친구 (Gmail)";
"MLS_Family" = "가족 (Gmail)";
"MLS_Coworkers" = "동료 (Gmail)";
"MLS_FailedToConnectInternet" = "인터넷 연결 실패. 네트워크 연결이 켜져있는지 확인 후 다시 시도하십시오.";
"MLS_FailedToConnectServer" = "서버연결 실패, 나중에 다시 시도하십시오.";
"MLS_ServerBusy" = "서버가 사용중입니다. 나중에 다시 시도하십시오.";
"MLS_TrialVersionFormat" = "체험판: 사용기간 %td일 남음";
"MLS_ServerMaintaining" = "서버가 유지관리 모드 중에는 요청한 기능이 실행되지 않습니다.";
"MLS_ServerVersionIsNewer" = "클라이언트 소프트웨어 버전과 서버의 버전이 일치하지 않습니다.클라이언트 버전을 업데이트 한 후 다시 시도하십시오.";
"MLS_UnsupportedServerVersion" = "클라이언트 소프트웨어 버전과 서버의 버전이 일치하지 않습니다. 관리자에게 도움을 요청하십시오.";
"MLS_HasBoughtWCPro" = "I have purchased WorldCard Pro";
"MLS_Login" = "로그인";
"MLS_Logout" = "로그아웃";

// App menu
"MLS_AboutWorldCardTeam" = "WorldCard Team에 관하여";
"MLS_HideWorldCardTeam" = "WorldCard Team 숨기기";
"MLS_HideOthers" = "기타 숨기기";
"MLS_ShowAll" = "모두보기";
"MLS_QuitWorldCardTeam" = "WorldCard Team 종료";
"MLS_AboutWorldCard" = "WorldCard 에관하여";
"MLS_Upgrade" = "정식 버전으로 업그레이드";
"MLS_RestoreLicense" = "구매 인증 복원";
"MLS_Deactivate" = "비활성화";
"MLS_Database" = "데이터베이스";
"MLS_HideWorldCard" = "WorldCard 숨기기";
"MLS_QuitWorldCard" = "WorldCard 종료";
"MLS_Contacts" = "연락처";
"MLS_Personal" = "내연락처";
"MLS_Shared" = "공유된 연락처";
"MLS_AddHelpScanningAccount" = "동료를위한명함스캔";
"MLS_HelpScanningItemFormat" = "%@로 스캔";
"MLS_NewGroup" = "그룹추가";
"MLS_NewCard" = "연락처추가";
"MLS_Search" = "검색";
"MLS_AdvancedSearch" = "고급검색";
"MLS_Sync" = "동기화";
"MLS_Import" = "가져오기";
"MLS_Export" = "내보내기";
"MLS_DuplicateContacts" = "중복연락처";
"MLS_SameNameContacts" = "동일이름의연락처";
"MLS_ChangePassword" = "비밀번호변경";
"MLS_Account" = "계정";
"MLS_Logout" = "로그아웃";
"MLS_ChangeGroup" = "그룹변경";
"MLS_UploadCard" = "업로드";
"MLS_Edit" = "편집";
"MLS_RenameGroup" = "그룹이름바꾸기";
"MLS_EditCard" = "편집";
"MLS_Cut" = "잘라내기";
"MLS_Copy" = "복사";
"MLS_Paste" = "붙여넣기";
"MLS_Delete" = "삭제";
"MLS_SelectAll" = "모두 선택";
"MLS_Utility" = "도구";
"MLS_Calibration" = "스캐너보정";
"MLS_Window" = "창";
"MLS_Minimize" = "최소화";
"MLS_Zoom" = "확대/축소";
"MLS_BringAllToFront" = "상단에 표시";
"MLS_Help" = "도움말";
"MLS_UserManual" = "사용자설명서";
"MLS_NewbieGuide" = "새 사용자 가이드";
"MLS_HowToScan" = "명함을 스캔하는 방법은 무엇입니까?";
"MLS_HowToHelpScan" = "당신의 상사를 위해 명함을 스캔하는 방법?";
"MLS_HowToShare" = "동료들과 명함을 공유하는 방법은 무엇입니까?";
"MLS_LiveSupport" = "기술지원";
"MLS_Feedback" = "피드백 보내기";

// App toolbar tip
"MLS_Scan" = "스캔";
"MLS_SystemShare" = "앱으로 공유";
"MLS_TeamShare" = "동료와공유";
"MLS_Settings" = "설정";
"MLS_Notifications" = "알림";
"MLS_Refresh" = "새로고침";
"MLS_Download" = "다운로드";
"MLS_ChangeOwner" = "소유자변경";

// New card menu
"MLS_NewCardByManualInput" = "연락처추가-수동";
"MLS_NewCardBySameCompany" = "연락처추가-동일회사 명함";
"MLS_NewCardByEmailSignRecog" = "연락처 추가 - 이메일서명";
"MLS_NewCardByScan" = "스캔";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "동료로부터";
"MLS_SystemGroups" = "시스템그룹";
"MLS_CustomGroups" = "일반그룹";
"MLS_PinnedGroups" = "고정된그룹";

// Group & section name (shared)
"MLS_SharedCards" = "공유된 연락처";
"MLS_AllCompanyShared" = "모든 공유된 연락처";
"MLS_Undownload" = "다운로드 안 됨";

// Alert
"MLS_MergeAlert" = "병합 할 두개 이상의 연락처를선택하십시오.";
"MLS_WaitingDataProcess" = "처리중…";
"MLS_DeleteCardsWarning" = "%d 연락처를 정말로 삭제하시겠습니까?";
"MLS_NoAddressBookPermission" = "설정에 들어가서 \"개인 정보 보호\"의 \"연락처\"에서 WorldCard를 사용으로 하여 주십시오.";
"MLS_CancelSyncWarning" = "동기화를 취소하시겠습니까?";
"MLS_CancelSync" = "동기화 취소";
"MLS_ContinueSync" = "동기화계속";
"MLS_EnableAutoSync" = "자동 동기화.";
"MLS_UploadAgain" = "업로드";
"MLS_DownloadAgain" = "다운로드";
"MLS_DeactivateAlert" = "비활성화한 후에는이 컴퓨터에서는 WorldCard 소프트웨어를사용할수없습니다.계속하시겠습니까?";
"MLS_GCSyncWillDelAllLocal" = "Gmail 연락처에 있는 모든 연락처가 삭제되었습니다. 동기화하면 스마트폰에 있는 모든 연락처가 삭제됩니다.계속하시겠습니까?";
"MLS_GCSyncWillDelAllRemote" = "스마트폰에 있는 모든 연락처가 삭제되었습니다. 동기화하면 Gmail에 있는 모든 연락처가 삭제됩니다. 계속하시겠습니까?";
"MLS_ABSyncWillDelAllLocal" = "Mac 주소록의모든연락처가삭제되었습니다.동기화를진행하면WorldCard의모든연락처가삭제됩니다. 계속하시겠습니까?";
"MLS_ABSyncWillDelAllRemote" = "WorldCard의 모든연락처가 삭제되었습니다.동기화를진행하면Mac연락처의모든연락처가삭제됩니다. 계속하시겠습니까?";
"MLS_LogoutConfirm" = "로그아웃하시겠습니까?";
"MLS_IsSharedToAllAccounts" = "모든 동료와 공유";
"MLS_IsGlobalShareMode" = "시스템이 회사전체공유로 업데이트 되었습니다.";
"MLS_UndeletedCardsWarning" = "다른 사용자가 다운로드한 %d의 연락처가 있어서 데이터를 삭제할 수 없습니다. 데이터를 삭제하려면 먼저 데이터를 다운로드 한 사용자가 삭제한 후 삭제 하십시오.";
"MLS_ShareCardsWarning" = "이미 %d개의 연락처를 동료와 공유했습니다. 공유 정보를 적용하려면 서버와 동기화해야 합니다. 동기화하려면 확인을 눌러주십시오.";
"MLS_AddDownloadMarkSuccess" = "%d개의 연락처가 다운로드 상태로 설정되었습니다.";
"MLS_SendContactSuccess" = "업로드완료: %d";
"MLS_SyncDataErrorWarning" = "잘못된 형식의 연락처%d개가있어서 서버에 동기화 할수 없습니다.데이터를 수정하시겠습니까?";
"MLS_SyncDataErrorMessage" = "%d개 연락처의 형식이 틀렸습니다.수정 후 동기화 해주십시오.";
"MLS_AccountIsResigned" = "계정이 비활성화 되었습니다.";
"MLS_AccountNotFound" = "계정을 찾을 수 없습니다.";
"MLS_CRMSystemNotFound" = "서버에서 CRM 설정을 실행할 수 없습니다. 관리자에게 도움을 요청하십시오.";
"MLS_EmptyCompanyCRM" = "설정으로 이동해서 Salesforce 계정에 로그인한 후 이 기능을 사용하십시오.";
"MLS_GroupNotFound" = "실행실패(그룹 정보가 업데이트 되었습니다.";
"MLS_DataNotFound" = "데이터를 찾을 수 없습니다";
"MLS_FailedToLoadDataWithID" = "데이터가 동기화중에 삭제되었습니다.";
"MLS_GroupNameAleradyExist" = "이미 존재하는 그룹이름 입니다.";
"MLS_RemoveNonEmptyLocalGroup" = "그룹에 연락처 또는 하위 그룹이 있어서 그룹을 삭제할 수 없습니다.";
"MLS_RemoveNonEmptyRemoteGroup" = "서버 그룹에 연락처 또는 하위 그룹이 있어서 그룹을 삭제할 수 없습니다.";
"MLS_WCNotSupportWCTImport" = "현재 WorldCard 버전이 WorldCard Team 가져오기 기능을 지원하지 않습니다. 업데이트하십시오.";
"MLS_ImportGroupOverLayerCountLimitation" = "가져오기 데이터는 그룹 계층의 한도를 초과해서 가져오기 할 수 없습니다. WorldCard 어플리케이션으로 그룹 정보를 조정한 후 다시 가져오기 하십시오";
"MLS_MoveGroupOverLayerCountLimitation" = "그룹 계층이 한도에 도달하였습니다.";
"MLS_HelpScanServerGroupRemovedFormat" = "서버의 그룹 정보가 업데이트되었습니다. 연락처의 모든 그룹 정보가 삭제되면 연락처는 \"%@\" 범주로 이동합니다.";
"MLS_ServerGroupInformationChanged" = "서버 그룹 정보가 업데이트되었습니다.";
"MLS_OverPrivateContactCountLimitation" = "서버에 있는 사용자(%@)의 내 연락처의 수가 한도(%)d에 도달했습니다.";
"MLS_OverPublicContactCountLimitation" = "서버에 있는 사용자(%@) 공유된 연락처의 수가 한도(%)d에 도달했습니다.";
"MLS_OverServerContactCountLimitation" = "서버의 연락처 수가 한도(%)d에 도달했습니다.";
"MLS_CouldntDonwloadSomeContacts" = "알림: %td 연락처를 다운로드 할 수 없습니다.";
"MLS_SearchEngineInitializing" = "검색엔진이 초기화 중입니다. 나중에 다시 시도하십시오.";
"MLS_SearchEngineOutOfWork" = "검색 엔진을 초기화하지 못했습니다. 관리자에게 도움을 요청하십시오.";
"MLS_SearchEngineNotEnoughSpace" = "서버 저장공간이 부족하여 검색 엔진을 초기화할 수 없습니다. 관리자에게 도움을 요청하십시오.";
"MLS_ServerIsBackingUp" = "서버가 유지관리 모드에 있어서 이 기능을 실행 할 수 없습니다.";
"MLS_OperationFailed" = "실행실패";
"MLS_PermissionDenied" = "이 기능을 실행할 권한이 없습니다.";
"MLS_ExceedsTrialLimit" = "Lite 버전으로 인해 기능 제한이 있습니다(연락처 50개만 저장 가능). 전체 기능을 사용하려면 활성화 코드를 입력하십시오.";
"MLS_LimitedAccount" = "사용 일시 중단된 사용자는 이 기능을 사용 할 수 없습니다.";
"MLS_LimitedAccountFormat" = "일시 중지 된 사용자 (%@)에게 데이터를 업로드 할 수 없습니다. (오류 ID : %td)";
"MLS_NotExistAccountFormat" = "일시 중지 또는 비활성 사용자(%@)에게 데이터를 업로드 할 수 없습니다. (오류 ID : %td)";
"MLS_NoHelpScanningAbility" = "이 계정은 동료를 위한 명함스캔 권한이 없습니다. 관리자에게 추가 지원을 요청하십시오.";
"MLS_SendHelpScannedAlert" = "명함을 전송 하시겠습니까?";
"MLS_NoPermissionForContact" = "이 계정은 Outlook 기능을 지원하지 않습니다.";
"MLS_CantUseSamePassword" = "새 비밀번호는 이전 비밀번호와 같아서는 안 됩니다.";
"MLS_ErrorPasswordInvalidStringFormat" = "비밀번호 형식 에러";

// Window title
"MLS_SelectGroup" = "그룹선택";
"MLS_SelectAccount" = "사용자 선택";
"MLS_SelectShareAccount" = "공유";
"MLS_SelectOwner" = "소유자를 선택하십시오.";

// Time filter
"MLS_AllTime" = "모두";
"MLS_Today" = "오늘";
"MLS_Yesterday" = "어제";
"MLS_Latest3Days" = "최근3일";
"MLS_LatestWeek" = "지난주";
"MLS_LatestMonth" = "지난달";

// Database
"MLS_ConvertDataAlert" = "WorldCard v3.x 데이터를 찾았습니다. 가져오기를 하시겠습니까?";
"MLS_NewDB" = "새로운 데이터베이스 생성";
"MLS_New" = "추가";
"MLS_Open" = "데이터베이스 열기";
"MLS_Rename" = "데이터베이스 이름바꾸기";
"MLS_InputDBName" = "데이터베이스 이름";
"MLS_InputDBPassword" = "비밀번호";
"MLS_UsePassword" = "비밀번호설정";
"MLS_SetPassword" = "비밀번호";
"MLS_ConfirmPassword" = "비밀번호 확인";
"MLS_WrongPassword" = "비밀번호가 틀렸습니다.";
"MLS_PasswordLengthAlert" = "비밀번호는 비워둘 수 없습니다!";
"MLS_PasswordConfirmAlert" = "비밀번호가 일치하지 않습니다.";
"MLS_RemoveDBAlert" = "삭제 하시겠습니까?";
"MLS_RemoveActiveDBAlert" = "현재 사용 중인 데이터베이스는 삭제할 수 없습니다.";
"MLS_ExportDBFailureAlert" = "내보내기 실패";
"MLS_ExportDBSuccessAlert" = "내보내기 성공";
"MLS_DBExistAlert" = "이미 존재하는 데이타베이스 이름입니다.";

// Duplicate
"MLS_NoDuplicateContacts" = "중복연락처 없음";
"MLS_NoSameNameContacts" = "같은 이름의 연락이 없습니다.";
"MLS_DuplicateCountInfoFormat" = "%d 중복연락처 찾음";
"MLS_SameNameCountInfoFormat" = "동일이름의 연락처：%d";

// MultiSync
"MLS_GoogleContacts" = "Gmail 연락처";
"MLS_AddressBook" = "Mac 연락처";

// Promotion
"MLS_DoNotDisplayNextTime" = "다음에는 표시하지 않습니다.";

// In app purchase
"MLS_Buy" = "지금 구입";
"MLS_Restore" = "구매 인증 복원";
"MLS_RestoreInfo" = "이전에 구매한 적이 있으시다면, 구매한 항목 복원 버튼을 클릭하십시오.";
"MLS_Redeem" = "리딤 코드";
"MLS_RedeemInfo" = "리딤 코드가 있는 경우 이 버튼을 클릭하고 다음 안내에 따라주십시오.";
"MLS_ExportTypeFormat" = "％@ (으)로 내보내기";
"MLS_NotLoginInfoFormat" = "먼저 %@ 계정에 로그인하십시오";
"MLS_Subscribe" = "지금 구독";
"MLS_NotSubscribedInfoFormat" = "현재 계정이 이 서비스에 가입되어 있지 않으므로, %td개의 데이터만 내보낼 수 있습니다. 모든 기능을 사용하시려면 서비스에 가입하십시오.";
"MLS_OutOfSubscription" = "현재 계정이 이 서비스에 가입되어 있지 않으므로. 모든 기능을 사용하시려면 서비스에 가입하십시오.";
"MLS_ServiceNeedSignIn" = "서비스를 이용하시려면 로그인해 주십시오.";
"MLS_ExpiredInfoFormat" = "인증 시간: %@";
"MLS_Year" = "년";
"MLS_SubscriptionTitle" = "지금 구독";
"MLS_IAPNotEnabled" = "시스템 설정의 차단 메뉴에서 \"인앱 구매\" 기능을 비활성화 했습니다.다시 실행시켜 시도해 주십시오.";
"MLS_OutOfSubscriptionAndInTolencePeriod" = "인출에 실패했거나 거래가 완료되지 않았을 경우, 은행 계좌가 정상적인지 확인하여 주십시오.";
"MLS_RecieptValidationFailed" = "구매 시각을 확인하지 못했습니다.나중에 다시 시도하여 주십시오.";
"MLS_PurchaseFailed" = "구매에 실패 하였습니다, 나중에 다시 시도하여 주십시오";
"MLS_PurchaseCancelled" = "구매 절차가 취소되었습니다.나중에 다시 시도하여 주십시오.";
"MLS_WaitingRestore" = "구매 정보를 가져오는 중입니다. 잠시만 기다려 주십시오...";
"MLS_NotPurchased" = "아직 구매하지 않음";
"MLS_VerifyAgain" = "다시 확인하십시오.";
"MLS_VerifyAgainInfo" = "구매시 확인에 실패했습니다. 다시 확인하십시오.";
"MLS_FailedToConnectWCServer" = "Unable to connect to the hosting host, please try again later.";
"MLS_AlreadySubscriptionWithOtherAccount" = "Failed to subscribe, please contact customer service. (Error : %@)";
"MLS_SubscribtionNoteFormat" = "구매 / 가입 확인시 Apple ID 계정으로 요금이 청구됩니다. App Store의 계정 설정에서 구매 또는 구독을 관리하고 취소 할 수 있습니다.
자세한 내용은 %@ & %@을 참조하십시오.";
"MLS_TermsOfService" = "이용 약관";
"MLS_PrivacyPolicy" = "개인 정보 보호 정책";

// in other controller
"MLS_SingleSide" = "한면";
"MLS_DoubleSide" = "양면";
"MLS_FrontSide" = "앞면";
"MLS_BackSide" = "뒷면";
"MLS_Merge" = "병합";
"MLS_SyncFailed" = "동기화 실패";
"MLS_ReportSyncFailed" = "동기화 실패. 문제를 분석할 수 있도록 \"문제보고서\"를 눌러 로그를 보내주십시오.";
"MLS_AuthenticationFailed" = "서버에 연결할 수 없습니다(토큰 오류 또는 만료됨). 다시 로그인하십시오.";
"MLS_AccountIsInheriting" = "상속중";
"MLS_NotEnoughServerSpace" = "시스템 저장공간이 부족합니다. 관리자에게 문의하십시오.";
"MLS_NotEnoughClientSpace" = "저장공간 부족";
"MLS_ServerInternalError" = "네트워크 연결에 실패 또는 예외가 발생했습니다. 관리자에게 도움을 요청하십시오.";
"MLS_DataTransformFailed" = "변환 실패";
"MLS_PleaseSelect" = "선택하십시오";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "동기화된 대상((iCloud)을찾을수 없습니다. 주소록에서 계정설정을 확인하십시오.";
"MLS_Calibrate" = "스캐너 보정";
"MLS_Scanning" = "스캔...";
